View Issue Details

IDProjectCategoryView StatusLast Update
0001652XdebugUsage problems (Wrong Results)public2019-08-26 12:37
ReporterderickAssigned Toderick 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2.7.0 
Target Version2.8.0devFixed in Version2.8.0beta2 
Summary0001652: The DBGp "detach" test fails with a segmentation fault
DescriptionTest "tests/bug01101.phpt" fails with a segmentation fault. This can only be observed when the stderr.txt output is enabled in tests/dbgp/dbgpclient.php
TagsNo tags attached.
Operating System
PHP Version7.3.0-7.3.1

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-04-03 15:47 derick New Issue
2019-06-28 11:16 derick Target Version 2.7.0dev => 2.8.0dev
2019-08-23 23:30 derick Assigned To => derick
2019-08-23 23:30 derick Status new => closed
2019-08-23 23:30 derick Resolution open => fixed
2019-08-23 23:30 derick Fixed in Version => 2.8.0dev
2019-08-26 12:37 derick Fixed in Version 2.8.0dev => 2.8.0beta2